SkywarsReloaded UPDATED | Recoded | 1.16 Support! | New features! | 1.8x - 1.16x 5.3.3

The most popular Skywars plugin, but updated! New features, fixes and much more.

  1. 1.16.4 support + PAPI fixes

    GCNT
    Added support for 1.16.4
    Fixed PAPI placeholders 'kill_death' and 'win_loss' to only be detected when all characters were lowercase.
    Tsunams likes this.
Return to update list...